Client Download

By downloading and installing the backup client you acknowledge that you agree to the Backup Policy. Documentation is now available for all current client programs here: IBM Storage Manager Client Documentation.

We encourage you to always run the latest version of software for your operating system. In many cases, a new version solves operational and security problems in the previous version. Versions below marked "yes" contain all the latest security patches.

Select your Operating System:

Product Name Change: Beginning with version 7.1.3.0, the Tivoli Storage Manager (TSM) product is being renamed IBM Spectrum Protect. This change is underway now, so you may see both names in documentation and program materials.

Security Patch: Earlier versions contain a known security exposure relating to java. This has been fixed in versions 7.1.6.0 and later, or 8.1.0.2 and later.

New Support: New client version 8.1 supports macOS 10.12 "Sierra".

Windows installation instruction change: When you double-click the installer file, it unpacks its files into a subdirectory of your current directory called TSMClient and quits. Navigate to this subdirectory and double-click file spinstall.exe to continue the installation.

Choose the Operating System for your machine. The following links will automatically take you to the latest version of the client software for your particular OS.

We encourage you to always run the latest version of the client software for your OS, as shown in this list. In this table, "obsolete" means that OS is no longer officially supported by its vendor or by IBM. In that case, versions listed below are the last version known to work. These obsolete versions may, of course, contain security exposures.

Operating system: Use this version: Security patches?:
AIX 5.3 32-bit (obsolete) 6.2.5.3
NO
AIX 6.1 and later (64 bit only) 7.1.6.5 (new)
yes
Linux - RedHat 4 or SUSE 9 on x86 (obsolete) 5.5.4.1
NO
Linux - RedHat 5, 6, or 7 on x86 7.1.6.5 (new)
yes
Linux - SUSE 10 (server or desktop) on x86 6.4.3.2
NO
Linux - SUSE 11 or 12 (server or desktop) on x86 7.1.6.5 (new)
yes
Linux - Ubuntu 14.04+ on x86 7.1.6.5 (new)
yes
Linux (Other versions) (documentation)
 
Mac OS X 10.3.9 to 10.4.6 (obsolete) 5.3.6.2
NO
Mac OS X 10.4.7 to 10.4.99 "Tiger" (obsolete) 5.4.3.4
NO
Mac OS X 10.5 "Leopard" (obsolete) 6.2.5.2
NO
Mac OS X 10.6 "Snow Leopard" 6.3.2.5
NO
Mac OS X 10.7 "Lion" 6.4.3.1
NO
Mac OS X 10.8 "Mountain Lion" * 7.1.6.7 (new)
yes
Mac OS X 10.9 "Mavericks" * 7.1.6.7 (new)
yes
Mac OS X 10.10 "Yosemite" * 7.1.6.7 (new)
yes
Mac OS X 10.11 "El Capitan" * 7.1.6.7 (new)
yes
Mac OS X 10.12 "Sierra" * 8.1.0.2 (new)
yes
Solaris 8 (obsolete) 5.3.6.7
NO
Solaris 9 (SPARC processor) (obsolete) 5.5.4.1
NO
Solaris 10 (SPARC processor) 7.1.6.5 (new)
yes
Solaris 10 (x86 processor) 7.1.6.5 (new)
yes
Windows XP Home (obsolete) (Not compatible)
--
32-bit Windows XP SP2/3 Pro or Media Center, 2003 (obsolete) 6.2.5.0
NO
64-bit Windows XP SP2/3 Pro, 2003 (obsolete) 6.2.5.0
NO
32-bit Windows Vista (obsolete) 6.4.3.2
NO
64-bit Windows Vista (obsolete) 6.4.3.2
NO
32-bit Windows 7, 8, 8.1, 10, Windows Server 2008 7.1.6.5 (new)
yes
64-bit Windows 7, 8, 8.1, 10, Windows Server 2008, 2012 7.1.6.5 (new)
yes

* Mac Scheduler Bug: The automatic scheduler bug on Mac OSX, where it may not restart the scheduler after an OSX restart, is fixed in Version 7.1.6.0. If you have been having intermittent issues with Mac automatic backups, please try this new version for Mountain Lion and later.

Telephones and tablets running systems such as Windows 10 Mobile Edition, Windows RT, Chrome OS, Android, or Apple iOS are not supported. However, Microsoft Surface devices with Intel processors (running any version of Windows except Mobile or RT) are supported as regular Windows computers.

Error message about Microsoft Visual C++ During installation of Version 7.1 on some Windows 7, 2008, and 2012 systems, you may encounter an error popup that says, "The installation of Microsoft Visual C++ 2012 SU1 Redistributable Package (x86) appears to have failed. Do you want to continue the installation?" Simply click Yes and continue. It means that you already have an even newer version of the C++ Runtime Library than it was checking for, which is OK.

How to tell if your Windows system is 32-bit or 64-bit: Right-click My Computer, select Properties, and look under the General tab. If it's a 64-bit system, it will say something like "x64" as a part of the Windows operating system name. If it does not say anything about being 64-bit or 32-bit, then it's a 32-bit system. For Windows 7, click Computer on the right side of the Start menu, then right-click Computer on the left and select Properties. It will say under "System type" whether it is 64- or 32-bit.

Other Linux Distributions: Many Linux distributions besides Red Hat, SUSE, or Ubuntu can run the client software successfully. For more information, refer to the IBM Technote TSM Linux Backup-Archive client "best effort" supported distributions. ACCC's ability to help you with these other versions of Linux is very limited.

Other Versions

Last updated: 

August 03, 2017